Tracker Bug 347

Optionally do not show error message when synchronized browsing fails

Last modified: 2014-08-18 17:53:38

No search results available

: Optionally do not show error message when synch... Bug# 347
: WinSCP : Unspecified
: GUI : unspecified
Status: NEW : Medium
Resolution:   : Enhancement
Fixed in: ---
Description
2008-12-16 08:55
https://winscp.net/forum/viewtopic.php?t=4698
Comment #1
2009-11-30 09:13:49
https://winscp.net/forum/viewtopic.php?t=7683
Comment #2
2009-12-13 21:01:39
Merged error message and directory creation confirmation box into one, when synchronized browsing cannot find corresponding opposite directory in 4.2.5.
Comment #3
2014-08-18 17:53:38
https://winscp.net/forum/viewtopic.php?t=14208

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License